<div element="book" href="index.html" number="" targetptr="gimp-main">
  <ttl>
      GNU Image Manipulation Program
    </ttl>
  <xreftext>
      GNU Image Manipulation Program
    </xreftext>
  <div element="chapter" href="ch01.html" number="1" targetptr="introduction">
    <ttl>Introduktion</ttl>
    <xreftext>Kapitel 1, <i xmlns="http://www.w3.org/1999/xhtml">Introduktion</i></xreftext>
    <div element="sect1" href="ch01.html#introduction-gimp" number="1" targetptr="introduction-gimp" lang="sv">
      <ttl>Välkommen till GIMP</ttl>
      <xreftext>Avsnitt 1, “Välkommen till GIMP”</xreftext>
      <div element="sect2" href="ch01.html#introduction-platforms" number="1.1" targetptr="introduction-platforms">
        <ttl>Kända plattformar</ttl>
        <xreftext>Avsnitt 1.1, “Kända plattformar”</xreftext>
      </div>
      <div element="sect2" href="ch01.html#introduction-help" number="1.2" targetptr="introduction-help">
        <ttl>GIMP hjälpsystem</ttl>
        <xreftext>Avsnitt 1.2, “GIMP hjälpsystem”</xreftext>
      </div>
      <div element="sect2" href="ch01.html#id3201607" number="1.3">
        <ttl>Språk</ttl>
        <xreftext>Avsnitt 1.3, “Språk”</xreftext>
      </div>
      <div element="sect2" href="ch01.html#authors" number="1.4" targetptr="authors">
        <ttl>Upphovsmän</ttl>
        <xreftext>Avsnitt 1.4, “Upphovsmän”</xreftext>
      </div>
    </div>
  </div>
  <div element="chapter" href="ch02.html" number="2" targetptr="using" lang="sv">
    <ttl>Använda <span xmlns="http://www.w3.org/1999/xhtml" class="acronym">GIMP</span></ttl>
    <xreftext>Kapitel 2, <i xmlns="http://www.w3.org/1999/xhtml">Använda <span class="acronym">GIMP</span></i></xreftext>
    <div element="sect1" href="ch02.html#gimp-using-quickmask" number="1" targetptr="gimp-using-quickmask" lang="sv">
      <ttl>Hantering</ttl>
      <xreftext>Avsnitt 1, “Hantering”</xreftext>
    </div>
  </div>
  <obj element="glossary" href="go01.html" number="" targetptr="glossary" lang="sv">
    <ttl>Ordförklaringar</ttl>
    <xreftext>Ordförklaringar</xreftext>
  </obj>
  <obj element="glossentry" href="go01.html#glossary-alpha" number="" targetptr="glossary-alpha">
    <ttl>Alpha</ttl>
    <xreftext>Alpha</xreftext>
  </obj>
  <obj element="glossentry" href="go01.html#glossary-antialiasing" number="" targetptr="glossary-antialiasing">
    <ttl>Antialiasing</ttl>
    <xreftext>Antialiasing</xreftext>
  </obj>
  <obj element="glossentry" href="go01.html#file-bmp-save" number="" targetptr="file-bmp-save">
    <ttl>
      BMP
      
    </ttl>
    <xreftext>
      BMP
      <a xmlns="http://www.w3.org/1999/xhtml" id="file-bmp-load"/>
    </xreftext>
  </obj>
  <obj element="anchor" href="go01.html#file-bmp-load" number="" targetptr="file-bmp-load">
    <ttl>???TITLE???</ttl>
    <xreftext>???</xreftext>
  </obj>
  <obj element="glossentry" href="go01.html#glossary-bitmap" number="" targetptr="glossary-bitmap">
    <ttl>Bitmap</ttl>
    <xreftext>Bitmap</xreftext>
  </obj>
  <div element="appendix" href="apa.html" number="A" targetptr="legal" lang="sv">
    <ttl>Juridik</ttl>
    <xreftext>Appendix A, <i xmlns="http://www.w3.org/1999/xhtml">Juridik</i></xreftext>
    <obj element="anchor" href="apa.html#gfdl" number="" targetptr="gfdl">
      <ttl>???TITLE???</ttl>
      <xreftext>???</xreftext>
    </obj>
    <obj element="blockquote" href="apa.html#fsf-copyright" number="" targetptr="fsf-copyright">
      <ttl/>
      <xreftext></xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-0" number="1" targetptr="gfdl-0">
      <ttl>PREAMBLE</ttl>
      <xreftext>“PREAMBLE”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-1" number="2" targetptr="gfdl-1">
      <ttl>APPLICABILITY AND DEFINITIONS</ttl>
      <xreftext>“APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-doc" number="" targetptr="gfdl-doc">
      <ttl>???TITLE???</ttl>
      <xreftext>“APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-mod-ver" number="" targetptr="gfdl-mod-ver">
      <ttl>???TITLE???</ttl>
      <xreftext>“APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-secnd-sect" number="" targetptr="gfdl-secnd-sect">
      <ttl>???TITLE???</ttl>
      <xreftext>“APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-inv-sect" number="" targetptr="gfdl-inv-sect">
      <ttl>???TITLE???</ttl>
      <xreftext>“APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-cov-text" number="" targetptr="gfdl-cov-text">
      <ttl>???TITLE???</ttl>
      <xreftext>“APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-transparent" number="" targetptr="gfdl-transparent">
      <ttl>???TITLE???</ttl>
      <xreftext>“APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-title-page" number="" targetptr="gfdl-title-page">
      <ttl>???TITLE???</ttl>
      <xreftext>“APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="para" href="apa.html#gfdl-entitled" number="" targetptr="gfdl-entitled">
      <ttl>???TITLE???</ttl>
      <xreftext>“APPLICABILITY AND DEFINITIONS”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-2" number="3" targetptr="gfdl-2">
      <ttl>VERBATIM COPYING</ttl>
      <xreftext>“VERBATIM COPYING”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-3" number="4" targetptr="gfdl-3">
      <ttl>COPYING IN QUANTITY</ttl>
      <xreftext>“COPYING IN QUANTITY”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-4" number="5" targetptr="gfdl-4">
      <ttl>MODIFICATIONS</ttl>
      <xreftext>“MODIFICATIONS”</xreftext>
    </obj>
    <obj element="orderedlist" href="apa.html#gfdl-modif-cond" number="" targetptr="gfdl-modif-cond">
      <ttl/>
      <xreftext></xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-5" number="6" targetptr="gfdl-5">
      <ttl>COMBINING DOCUMENTS</ttl>
      <xreftext>“COMBINING DOCUMENTS”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-6" number="7" targetptr="gfdl-6">
      <ttl>COLLECTIONS OF DOCUMENTS</ttl>
      <xreftext>“COLLECTIONS OF DOCUMENTS”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-7" number="8" targetptr="gfdl-7">
      <ttl>AGGREGATION WITH INDEPENDENT WORKS</ttl>
      <xreftext>“AGGREGATION WITH INDEPENDENT WORKS”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-8" number="9" targetptr="gfdl-8">
      <ttl>TRANSLATION</ttl>
      <xreftext>“TRANSLATION”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-9" number="10" targetptr="gfdl-9">
      <ttl>TERMINATION</ttl>
      <xreftext>“TERMINATION”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-10" number="11" targetptr="gfdl-10">
      <ttl>FUTURE REVISIONS OF THIS LICENSE</ttl>
      <xreftext>“FUTURE REVISIONS OF THIS LICENSE”</xreftext>
    </obj>
    <obj element="simplesect" href="apa.html#gfdl-addendum" number="12" targetptr="gfdl-addendum">
      <ttl>
      ADDENDUM: How to use this License for your documents
    </ttl>
      <xreftext>“
      ADDENDUM: How to use this License for your documents
    ”</xreftext>
    </obj>
    <obj element="blockquote" href="apa.html#copyright-sample" number="" targetptr="copyright-sample">
      <ttl/>
      <xreftext></xreftext>
    </obj>
    <obj element="blockquote" href="apa.html#inv-cover-sample" number="" targetptr="inv-cover-sample">
      <ttl/>
      <xreftext></xreftext>
    </obj>
  </div>
  <div element="appendix" href="apb.html" number="B" targetptr="help-missing" lang="sv">
    <ttl>Ooops! Hjälp saknas</ttl>
    <xreftext>Appendix B, <i xmlns="http://www.w3.org/1999/xhtml">Ooops! Hjälp saknas</i></xreftext>
  </div>
  <obj element="index" href="ix01.html" number="" targetptr="gimp-help-index" lang="sv">
    <ttl>Index</ttl>
    <xreftext>Index</xreftext>
  </obj>
</div>
